App\Entity\Client:
    exclusion_policy: all
    properties:
        id:
            groups: [grid, all, broadcast]
            max_depth: 1
        title:
            groups: [grid, all, broadcast]
            max_depth: 1
        contacts:
            groups: [grid, all]
            max_depth: 1
        campaigns:
            groups: [grid, all, broadcast]
            max_depth: 1
        addressLine1:
            groups: [grid, all, broadcast]
            max_depth: 1
        addressLine2:
            groups: [grid, all, broadcast]
            max_depth: 1
        addressPostcode:
            groups: [grid, all, broadcast]
            max_depth: 1
        addressCity:
            groups: [grid, all, broadcast]
            max_depth: 1
        addressCounty:
            groups: [grid, all, broadcast]
            max_depth: 1
        addressCountry:
            groups: [grid, all, broadcast]
            max_depth: 1
        primaryColour:
            groups: [all]
            max_depth: 1
        secondaryColour:
            groups: [all]
            max_depth: 1
        users:
            groups: [grid, all]
            max_depth: 1
    virtual_properties:
        getMainContact:
            groups: [grid, all, broadcast]
            max_depth: 1
